#Sun Aug 12 12:25:02 MST 2018
tsi.image.region.horizon.count.thin=5342
tsi.image.region.zenith.count.total=15907
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=4187
tsi.image.solar.azimuth=190.69990161319703
tsi.image.solar.altitude=64.33721795556104
tsi.image.count.box=20526
tsi.image.time=August 12, 2018 7\:25\:00 PM UTC
tsi.image.fraction.thin=0.42935047661272446
tsi.image.count.sky=45110
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=288
tsi.image.region.horizon.count.opaque=107
tsi.image.region.sun.count.thin=671
tsi.image.count.below.proczen=9293
tsi.image.count.mask=5640
tsi.image.region.sun.count.opaque=30
tsi.image.region.horizon.count.total=7054
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.013101307913988029
tsi.image.region.sun.count.total=3011
